Debian Bug report logs - #714459
ITP: pyhunspell -- Python 2/3 binding for Hunspell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Benjamin Drung <bdrung@debian.org>

Date: Sat, 29 Jun 2013 15:57:06 UTC

Owned by: Benjamin Drung <bdrung@debian.org>

Severity: wishlist

Fixed in version pyhunspell/0.1-1

Done: Benjamin Drung <bdrung@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, bdrung@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714459; Package wnpp. (Sat, 29 Jun 2013 15:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <bdrung@debian.org>:
New Bug report received and forwarded. Copy sent to bdrung@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 29 Jun 2013 15:57:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pyhunspell -- Python 2/3 binding for Hunspell
Date: Sat, 29 Jun 2013 17:55:16 +0200
Package: wnpp
Severity: wishlist
Owner: Benjamin Drung <bdrung@debian.org>

* Package name    : pyhunspell
  Version         : 0.1
  Upstream Author : Sayamindu Dasgupta <sayamindu@gmail.com>
* URL             : https://code.google.com/p/pyhunspell/
* License         : GPL-3+
  Programming Lang: C, Python
  Description     : Python 2/3 binding for Hunspell

Pyhunspell is a set of Python bindings for the Hunspell spell-checker
engine. It lets developers load Hunspell dictionaries, check words, get
suggestions, add new words, etc. It also provides some basic morphological
analysis related methods.

There are two binary packages. One provides the binding to Python 2 and the
other provides the binding to Python 3.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 29 Jun 2013 20:06:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#714459; Package wnpp. (Mon, 08 Jul 2013 13:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Boulenguez <nicolas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Benjamin Drung <bdrung@debian.org>. (Mon, 08 Jul 2013 13:48:04 GMT) Full text and rfc822 format available.

Message #12 received at 714459@bugs.debian.org (full text, mbox):

From: Nicolas Boulenguez <nicolas@debian.org>
To: Benjamin Drung <bdrung@debian.org>, 714459@bugs.debian.org
Subject: Re: Bug#714459: ITP: pyhunspell -- Python 2/3 binding for Hunspell
Date: Mon, 8 Jul 2013 15:44:25 +0200
On Sat, Jun 29, 2013 at 05:55:16PM +0200, Benjamin Drung wrote:

> * Package name    : pyhunspell
>   Description     : Python 2/3 binding for Hunspell

Hello. You may want to change the name to python-hunspell, at least
for the binary packages.

http://www.debian.org/doc/packaging-manuals/python-policy/ch-module_packages.html#s-package_names



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714459; Package wnpp. (Mon, 08 Jul 2013 20:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <bdrung@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 08 Jul 2013 20:51:04 GMT) Full text and rfc822 format available.

Message #17 received at 714459@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: Nicolas Boulenguez <nicolas@debian.org>
Cc: 714459@bugs.debian.org
Subject: Re: Bug#714459: ITP: pyhunspell -- Python 2/3 binding for Hunspell
Date: Mon, 08 Jul 2013 22:49:54 +0200
Am Montag, den 08.07.2013, 15:44 +0200 schrieb Nicolas Boulenguez:
> On Sat, Jun 29, 2013 at 05:55:16PM +0200, Benjamin Drung wrote:
> 
> > * Package name    : pyhunspell
> >   Description     : Python 2/3 binding for Hunspell
> 
> Hello. You may want to change the name to python-hunspell, at least
> for the binary packages.

Yes. The source package pyhunspell builds two binary packages:
python-hunspell and python3-hunspell.

-- 
Benjamin Drung
Debian & Ubuntu Developer




Reply sent to Benjamin Drung <bdrung@debian.org>:
You have taken responsibility. (Fri, 09 Aug 2013 00:03:20 GMT) Full text and rfc822 format available.

Notification sent to Benjamin Drung <bdrung@debian.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 00:03:20 GMT) Full text and rfc822 format available.

Message #22 received at 714459-close@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: 714459-close@bugs.debian.org
Subject: Bug#714459: fixed in pyhunspell 0.1-1
Date: Fri, 09 Aug 2013 00:00:13 +0000
Source: pyhunspell
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
pyhunspell, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714459@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Drung <bdrung@debian.org> (supplier of updated pyhunspell package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 29 Jun 2013 20:27:33 +0200
Source: pyhunspell
Binary: python-hunspell python3-hunspell
Architecture: source amd64
Version: 0.1-1
Distribution: unstable
Urgency: low
Maintainer: Benjamin Drung <bdrung@debian.org>
Changed-By: Benjamin Drung <bdrung@debian.org>
Description: 
 python-hunspell - Python 2 binding for Hunspell
 python3-hunspell - Python 3 binding for Hunspell
Closes: 714459
Changes: 
 pyhunspell (0.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #714459)
Checksums-Sha1: 
 c1c46d2105b58f92f0f396838263ed5e8d14388f 1966 pyhunspell_0.1-1.dsc
 7b0c3c8bbff8bf3a59880709fcbb0b81d2cc29a8 2551 pyhunspell_0.1.orig.tar.gz
 413244ca9943fd1d72667dd415f9ef6f02b19574 17406 pyhunspell_0.1-1.debian.tar.gz
 f3a9cb994b60b8b3d69e4886a5e14d9395dcbf1b 5838 python-hunspell_0.1-1_amd64.deb
 13e5356ebc6925efd0e27797681100fe63f68bba 5964 python3-hunspell_0.1-1_amd64.deb
Checksums-Sha256: 
 7793956471e1b0a5902b8797d3be8263c5edb4574a6b723dee95cd0d3c9c293f 1966 pyhunspell_0.1-1.dsc
 ec1bfa633f937b67f6b2a7134ee2600aecf704a62042e2dc9f0eb4a2ec18c67d 2551 pyhunspell_0.1.orig.tar.gz
 1b30c303a56cfe944c9b6a310f4906d9668689b46632e75b1c852af6846e7fda 17406 pyhunspell_0.1-1.debian.tar.gz
 678b8514e5242c891be72701d5a36511c3ef508df12f1c9a4f92b3c8a19228b6 5838 python-hunspell_0.1-1_amd64.deb
 5618e505ed81ece34608460bec34cf58b08bdb222e4281f1fa360a699b8d1a6c 5964 python3-hunspell_0.1-1_amd64.deb
Files: 
 67d245cf68612472246360c07576384c 1966 python optional pyhunspell_0.1-1.dsc
 14b80b3533ebfe5437e2c24999ce4fac 2551 python optional pyhunspell_0.1.orig.tar.gz
 1d52837c6eb7eda3555ea99c5d2cd2a1 17406 python optional pyhunspell_0.1-1.debian.tar.gz
 bfa02bcfb543ad6b8e99c1c31436db51 5838 python optional python-hunspell_0.1-1_amd64.deb
 50d9d2ecd7dfea26c8eabf8e434e9b10 5964 python optional python3-hunspell_0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRzy0jAAoJEBWetcTvyHdMI6YP/iVPr4ycanwF2hFdPjt+hg4o
TIUFOP6QIYQ2kIC0Cs4vNWpAiIbmYsv/A1c8E0jChGeUDwPOxh9+k8kXMg1DfTAA
ljCxGuuo/pgkkSTdBrfADysLwNcv/eaqjYMh/sEVYMFU3h9piyjzTcpmBLQEFKEe
ire3xmr9dVZU24W7MQXFNf6O4HPEQtmwHJrTFLk/Le6CCctoCNWvX9g3/Zw2STMn
WEz33IYnTmldKkDCRAjTL1ZlYHn7b+qwfG6YeA6Y65+dLxNHj1oaHHpp3SNZuxuW
raNfjWujmT6OvV/jTkIk0i/PXeH+5g2q1kXmifLGd+RhPhp8PCdOjZdFSNwet89Y
7xHBxAAltdXjul1tsdssnrqL5hRckGkFNhtDL2f/lbVieOIaEE0p+JsfwfmPbgQl
qgd87cEO/pPWD7jdW3O9/Cv3jiE/I1UpLVCA8geeB6/sDv0AEj28gAb73QC6OqAf
XIXJmL6KL+s9C5U9xOT7hQQMYBLqiw9UC0Y0ZV66aRjPbgAw2zgyxgg5k52urTtj
ibkG+N4EJrL7UX56p12knRZoHApxz2rRYdO+FU0DizZGtIqrz0beGMcolITKli+g
0w5eNc3hQ+3jD5QwgxarcI8laKmFrnwqhS6/F4a+7mnAmeSNoshSLw1dWV+HEuiq
GNMOonwvQ+CnaNS4Hn5I
=Mc97
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:32:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:40:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.